Bank Kalteng (Phase 2) - Feature #1347

[ESS Travel] Perjalanan Dinas Berobat
07/08/2022 04:04 PM - Mega Yunita

Status: Closed Start date: 07/08/2022
Priority: Immediate Due date: 07/12/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mas Wanto,

Mohon bantuannya untuk :

1. Saat mengajukan ESS Travel dengan kode TravelType 07 (Perjalanan Dinas Berobat), tolong dibuatkan link guna
menggabungkan data Travel & Medical.

Mungkin solusinya dibuatkan NoTravel secara otomatis, agar saat mengajukan Medical dapat memilih data travel dengan memilih
NoTravel yang terbentuk setelah mengajukan ESS Travel.

Port : http:/103.168.134.28:31130/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Menu : MyWorkPlace > Travel Management > Tavel

Semoga dapat dimengerti dan mohon revisinya...

Terimakasih

History

#1 - 07/11/2022 11:16 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

Untuk dapat dibuatkan terlebih dahulu dalam form ESS Medical penambahan field Req ID yg nanti nya bisa diisi dgn dipilih req id Travel yg sudah
pernah terbentuk sebelumnya

Fachrul Hardianto dan Mega Yunita: tolong tambahkan field req id yaa di form ess medical dan di master data medical claim (PHRPA0042)

Tks

#2 - 07/11/2022 11:23 AM - Kezia Pawitra Yulianti
- Assignee changed from Saswanto Tampan to Mega Yunita

- Priority changed from Urgent to Immediate

#3 - 07/13/2022 11:22 AM - Fachrul Hardianto

- Status changed from Assigned to Closed
